#import "../utils.typ": todo, silentheading, flex-caption

= Analysis
#todo[Replace this chapter!]
== Introduction
 The analysis aims to identify patterns and relationships within the data, offering insights into how cats use specific behaviors to influence their human companions and the subsequent effects on human routines and emotions.
== Analysis of Observational Data

=== Behavioral Patterns

==== Vocalizations

The observational data revealed distinct patterns in feline vocalizations used for manipulation:

- *Meowing:* Cats primarily used meowing to solicit food or attention. High-pitched and frequent meows were associated with feeding times, and variations in pitch were observed to correspond with different types of requests.
- *Purring:* Cats employed purring as a multifaceted strategy to seek comfort or attention. Instances of purring were often accompanied by other behaviors, such as rubbing or kneading, reinforcing its role in manipulation.
- *Chirps and Trills:* These vocalizations were less frequent but used effectively to prompt interaction or play, especially when the cat was engaged with a toy or seeking active play.

==== Body Language

Key body language strategies observed included:

- *Kneading:* Cats used kneading predominantly to solicit attention and comfort. This behavior was frequently observed on human laps or soft surfaces, and was often followed by increased physical interaction from humans.
- *Tail Positioning:* The tail's position served as an indicator of the cat's intent and emotional state. Raised tails were associated with positive interactions, while low or flicking tails often preceded withdrawal or irritation.
- *Eye Contact:* Slow blinking and direct eye contact were employed to establish trust and encourage affection. Cats that used these behaviors more frequently were often rewarded with petting or close contact from their humans.

==== Attention-Seeking Behaviors

Common attention-seeking behaviors included:

- *Climbing and Jumping:* Cats used climbing and jumping to place themselves physically in the human's space, often leading to increased interaction or feeding.
- *Rubbing and Head-Butting:* These behaviors were consistently used to solicit affection or attention. Cats that engaged in these actions more frequently were noted to receive more positive responses from their owners.
- *Bringing Objects:* Cats that brought toys to their humans effectively initiated play sessions, demonstrating the use of object-oriented behaviors to engage their caregivers.

== Analysis of Survey Data

=== Frequency and Effectiveness

==== Frequency of Behaviors

Survey responses indicated that vocalizations, particularly meowing, were the most commonly observed manipulation tactic. Purring and attention-seeking behaviors such as climbing and rubbing were also reported frequently, with variations based on the cat's individual personality and the household environment.

==== Perceived Effectiveness

Participants rated meowing and purring as the most effective behaviors for soliciting attention and food. Attention-seeking actions like climbing and object bringing were perceived as effective in prompting immediate interaction or play. The effectiveness of these behaviors was found to correlate with the frequency of their occurrence and the specific context in which they were used.
== Analysis of Interview Data

=== Thematic Insights

==== Instances of Manipulation

Interviews revealed detailed accounts of how cats used specific behaviors to achieve desired outcomes. Common examples included cats meowing persistently before feeding time and using purring to calm their humans during stressful moments.

==== Emotional Reactions

Participants described a range of emotional responses to their cats' manipulation tactics, from amusement and affection to occasional frustration. The manipulation tactics often led to increased bonding and interaction, though some participants reported feeling manipulated or pressured by their cats' behaviors.

==== Behavioral Changes

The interviews highlighted changes in human behavior in response to feline manipulation. Many participants adjusted their routines to accommodate their cats' needs, such as altering feeding schedules or engaging in more playtime. These changes were generally perceived as positive, contributing to a stronger bond between the cat and its owner.
6.5 Synthesis of Findings

The analysis of observational, survey, and interview data collectively demonstrates that cats employ a variety of manipulation tactics to influence their human companions. Vocalizations, body language, and attention-seeking behaviors are used strategically to achieve specific outcomes. The effectiveness of these tactics varies based on the context and the individual cat's behavior. Human responses to these manipulative behaviors are generally positive, though they can occasionally lead to feelings of frustration or manipulation.