#import "../utils.typ": todo, silentheading, flex-caption


= Data Collection
#todo[Replace this chapter!]

This chapter details the data collection process used to investigate feline manipulation tactics and their impact on human behavior. The study utilized a combination of observational methods, surveys, and interviews to gather comprehensive data on feline behaviors and human responses. This multi-method approach was designed to provide a well-rounded understanding of how cats influence their human companions.

== Observational Study
=== Procedure

Observations were conducted in participants' homes to capture naturalistic interactions between cats and their human caregivers. The study took place over a six-week period, during which various behaviors were recorded to understand manipulation tactics @Horwitz2010.
=== Data Collection Tools

- *Video Recording:* Cameras were placed in key areas of the home to capture feline behaviors unobtrusively. Video recordings allowed for detailed analysis of vocalizations, body language, and attention-seeking actions @Serpell2017.
- *Field Notes:* Observers took detailed notes to complement video recordings. These notes provided context and insights into behaviors that were not always captured on camera @Turner2017.

=== Focus Areas

- *Vocalizations:* Different types of vocalizations, such as meows, purrs, and chirps, were documented. Observers noted the frequency, pitch, and context of these vocalizations @McComb2009.
- *Body Language:* Behaviors such as kneading, tail positioning, and eye contact were observed and categorized. Attention was given to how these behaviors were used to elicit specific responses from humans @Bradshaw2012.
- *Attention-Seeking Behaviors:* Actions like climbing on furniture, rubbing against humans, and bringing objects were recorded to assess their effectiveness in gaining attention or achieving desired outcomes @Odendaal2000.

== Surveys
=== Design

Surveys were developed to collect quantitative data on human perceptions of feline behavior and its effects. The survey included questions on:

- *Frequency of Behaviors:* How often participants observed specific manipulation tactics.
- *Effectiveness:* How effective participants believed these behaviors were in achieving certain outcomes, such as getting fed or receiving attention.
- *Impact on Routines and Emotions:* How these behaviors affected participants' daily routines and emotional states.

=== Distribution

Surveys were distributed to human participants through both electronic and paper formats. The survey was designed to be accessible and easy to complete. Follow-up reminders were sent to ensure a high response rate and comprehensive data collection @Serpell2017.
=== Analysis

Survey responses were analyzed to identify trends and patterns in human perceptions of feline manipulation. The data provided insights into the frequency of specific behaviors and their perceived effectiveness in influencing human behavior @Turner2017.

== Interviews
=== Procedure

In-depth interviews were conducted with a subset of survey participants to gather qualitative insights into their experiences. Interviews were semi-structured, allowing for exploration of specific instances and personal reflections @Bradshaw2012.
=== Topics Covered

- *Instances of Manipulation:* Participants described notable examples where their cats' behaviors led to specific outcomes.
- *Emotional Responses:* Participants discussed their emotional reactions to their cats' manipulative tactics.
- *Behavioral Changes:* Insights were gathered on how participants' routines and attitudes towards their cats were affected @Horwitz2010.

=== Data Collection

Interviews were recorded and transcribed for analysis. The transcriptions were coded to identify common themes and patterns related to feline manipulation tactics and their impact on human behavior @Odendaal2000.