#import "../utils.typ": todo, silentheading, flex-caption

= Literature Review
#todo[Replace this chapter!]
== Overview of Feline Behavior

Feline behavior has been a subject of interest in animal behavior research, though often overshadowed by studies focusing on dogs. Research has highlighted the domestic cat's unique blend of independence and social interaction. Key studies have documented general behaviors such as purring, kneading, and scratching, as well as their implications for cat health and well-being @Bradshaw2012. However, these studies often overlook the more nuanced aspects of how these behaviors impact human interactions.

== Human-Animal Interactions

The field of human-animal interactions has provided valuable insights into the bond between pets and their owners. Research shows that animals, including cats, can influence human emotions and behaviors through various mechanisms @Odendaal2000. Studies on dogs have revealed that they can alter human social interactions and emotional states, suggesting similar potential for cats. However, the specific ways in which cats employ behavioral strategies to manipulate human behavior have not been thoroughly examined @Horwitz2010.

== Comparative Studies: Cats vs. Dogs

Comparative studies between cats and dogs reveal differences in their interactions with humans. Dogs, as pack animals, tend to engage in more overtly cooperative and submissive behaviors, which are well-documented and studied. In contrast, cats, as solitary hunters, exhibit a more subtle and independent approach to their interactions @Serpell2017. While dogs have been shown to use behaviors such as eye contact and body language to solicit attention and cooperation, cats often rely on more covert tactics, such as strategic vocalizations and selective affection @McComb2009.

== Theories of Animal Manipulation

Theories of animal manipulation suggest that animals use various strategies to influence human behavior. For example, the "manipulative attachment theory" posits that pets use attachment behaviors to elicit caregiving responses from their owners. In cats, these behaviors might include specific vocalizations, body movements, and patterns of attention-seeking @Turner2017. However, existing research primarily focuses on the general impact of these behaviors rather than the specific strategies cats use to achieve their goals.

== Gaps in the Literature

Despite the considerable research on domestic animals, significant gaps remain in understanding the precise ways in which cats manipulate their human companions. While there is some research on general feline behavior, there is limited investigation into how these behaviors are used strategically to influence human actions @Horwitz2010. The subtle nature of feline manipulation, combined with the focus on more overt animal behaviors, has resulted in a lack of comprehensive studies examining the detailed tactics cats use and their effects on human behavior and household dynamics.